
DBM_SavedOptions = {
	["SpecialWarningFontSize"] = 50,
	["ArrowPosX"] = 0,
	["HPFramePoint"] = "CENTER",
	["UseMasterVolume"] = true,
	["StatusEnabled"] = true,
	["InfoFrameX"] = 75,
	["AprilFools"] = true,
	["RangeFrameX"] = 50,
	["WarningColors"] = {
		{
			["r"] = 0.4117647058823529,
			["g"] = 0.8,
			["b"] = 0.9411764705882353,
		}, -- [1]
		{
			["r"] = 0.9490196078431372,
			["g"] = 0.9490196078431372,
			["b"] = 0,
		}, -- [2]
		{
			["r"] = 1,
			["g"] = 0.5019607843137255,
			["b"] = 0,
		}, -- [3]
		{
			["r"] = 1,
			["g"] = 0.1019607843137255,
			["b"] = 0.1019607843137255,
		}, -- [4]
	},
	["AlwaysShowSpeedKillTimer"] = true,
	["RangeFrameY"] = -50,
	["EnableModels"] = true,
	["ArrowPoint"] = "TOP",
	["ModelSoundValue"] = "Short",
	["SpecialWarningSound2"] = "Sound\\Creature\\AlgalonTheObserver\\UR_Algalon_BHole01.wav",
	["InfoFramePoint"] = "CENTER",
	["RangeFrameRadarPoint"] = "CENTER",
	["SpecialWarningY"] = 154.9997711181641,
	["RangeFrameUpdates"] = "Average",
	["SpecialWarningPoint"] = "CENTER",
	["RaidWarningSound"] = "Sound\\Doodad\\BellTollNightElf.wav",
	["SpecialWarningX"] = 4.999960899353027,
	["WhisperStats"] = true,
	["RaidWarningPosition"] = {
		["Y"] = -185,
		["X"] = 0,
		["Point"] = "TOP",
	},
	["ShowKillMessage"] = true,
	["HealthFrameWidth"] = 200,
	["WarningIconLeft"] = true,
	["RangeFrameSound1"] = "none",
	["HPFrameY"] = -43.99980926513672,
	["ShowMinimapButton"] = true,
	["MoviesSeen"] = {
	},
	["SettingsMessageShown"] = true,
	["ShowWarningsInChat"] = true,
	["DontSetIcons"] = false,
	["BigBrotherAnnounceToRaid"] = false,
	["CountdownVoice"] = "Corsica",
	["InfoFrameY"] = -75,
	["SpecialWarningSound"] = "Sound\\Spells\\PVPFlagTaken.wav",
	["WarningIconRight"] = true,
	["HealthFrameGrowUp"] = false,
	["HideBossEmoteFrame"] = false,
	["RangeFrameRadarX"] = 100,
	["ShowBigBrotherOnCombatStart"] = false,
	["InfoFrameShowSelf"] = false,
	["SpecialWarningFont"] = "Fonts\\FRIZQT__.TTF",
	["SpamBlockRaidWarning"] = true,
	["ShowFakedRaidWarnings"] = true,
	["LatencyThreshold"] = 250,
	["ShowLoadMessage"] = true,
	["DontShowBossAnnounces"] = false,
	["RangeFramePoint"] = "CENTER",
	["BlockVersionUpdateNotice"] = false,
	["SpecialWarningFontColor"] = {
		0, -- [1]
		0, -- [2]
		1, -- [3]
	},
	["DontSendBossWhispers"] = false,
	["LastRevision"] = 7811,
	["ShowPizzaMessage"] = true,
	["RangeFrameSound2"] = "none",
	["ShowLHFrame"] = true,
	["DontSendBossAnnounces"] = false,
	["HPFrameMaxEntries"] = 5,
	["Enabled"] = true,
	["ArrowPosY"] = -150,
	["HealthFrameLocked"] = true,
	["DisableCinematics"] = false,
	["MovieFilters"] = {
	},
	["RangeFrameRadarY"] = -100,
	["ShowWipeMessage"] = true,
	["RangeFrameLocked"] = false,
	["RangeFrameFrames"] = "radar",
	["ShowSpecialWarnings"] = true,
	["AlwaysShowHealthFrame"] = false,
	["HPFrameX"] = -60.99995803833008,
	["AutoRespond"] = true,
	["SpamBlockBossWhispers"] = false,
	["ShowRecoveryMessage"] = true,
	["ShowEngageMessage"] = true,
}
DBT_SavedOptions = {
	["DBM"] = {
		["FontSize"] = 10,
		["HugeTimerY"] = -120,
		["HugeBarXOffset"] = 0,
		["Scale"] = 0.8999999761581421,
		["HugeBarsEnabled"] = false,
		["StartColorR"] = 1,
		["HugeWidth"] = 200,
		["TimerX"] = -104.9993133544922,
		["ClickThrough"] = true,
		["IconRight"] = true,
		["ExpandUpwards"] = true,
		["TimerPoint"] = "BOTTOMRIGHT",
		["StartColorG"] = 0.7019607843137254,
		["BarYOffset"] = 0,
		["StartColorB"] = 0,
		["EndColorR"] = 1,
		["Width"] = 183,
		["HugeTimerPoint"] = "CENTER",
		["TimerY"] = 168.0010223388672,
		["EndColorG"] = 0,
		["HugeScale"] = 1.049999952316284,
		["HugeTimerX"] = 0,
		["HugeBarYOffset"] = 0,
		["BarXOffset"] = 0,
		["EndColorB"] = 0,
	},
}
